Subject: RO Signature Requirements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 08:39:00 -0800 (PST)

As discussed at the recent DES meeting, whenever you need the RO's signature, 
please use the attached form filled out as appropriate.  I need to review 
permit applications and permit renewals only.  I do not need to review annual 
compliance certifications, semiannual monitoring reports, emission test 
results and any other air related documents prior to getting the RO's 
signature.  (Make sure you remove my approval from the form for these 
documents.)  I would like a copy of these documents (electronic or paper) 
however.

Ruth